Bug 244959 - www/grafana6: update to 6.7.1
Summary: www/grafana6: update to 6.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Xin LI
URL: https://community.grafana.com/t/relea...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-21 18:11 UTC by Xin LI
Modified: 2020-04-02 16:47 UTC (History)
1 user (show)

See Also:
hiyorin: maintainer-feedback+


Attachments
Proposed patch (50.31 KB, patch)
2020-03-21 18:11 UTC, Xin LI
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2020-03-21 18:11:06 UTC
Created attachment 212588 [details]
Proposed patch
Comment 1 Automation User 2020-03-21 18:25:54 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/128448152
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-22 07:21:29 UTC
^Triage: Reporter is committer, assign accordingly
Comment 3 commit-hook freebsd_committer 2020-04-02 16:47:37 UTC
A commit references this bug:

Author: delphij
Date: Thu Apr  2 16:46:48 UTC 2020
New revision: 530385
URL: https://svnweb.freebsd.org/changeset/ports/530385

Log:
  www/grafana6: update to 6.7.1

  PR:		244959
  Approved by:	maintainer

Changes:
  head/www/grafana6/Makefile
  head/www/grafana6/distinfo
  head/www/grafana6/pkg-plist